/*--- Avanquest WebEasy Page Style ---*/


.cc177              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc178              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc179              { /* Common */
	border          :   0.00pt solid #ff33cc;
	clip            : rect(0.00pt,135.75pt,0.75pt,0.00pt);
	}
.cc180              { /* Common */
	border          :   0.00pt solid #f0f0f0;
	}
.cc181              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc182              { /* Common */
	border          :   0.00pt solid #ff33cc;
	clip            : rect(0.00pt,144.00pt,0.75pt,0.00pt);
	}
.cc183              { /* Common */
	font            : bold 37pt 'Georgia', Times, Book, serif;
	color           : #000080;
	text-align      : center;
	}
.cc184              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff3399;
	text-align      : center;
	}
.cc185              { /* Common */
	border          :   0.00pt solid #000080;
	}
.cc186              { /* Common */
	font            : bold 18pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : center;
	}
.cc187              { /* Common */
	font            : bold 12pt 'MS Sans Serif';
	color           : #ff0099;
	}
.cc188              { /* Common */
	font            : bold 10pt 'MS Sans Serif';
	color           : #ffff00;
	text-align      : center;
	}
.cc189              { /* Common */
	font            : bold 12pt 'MS Sans Serif';
	color           : #ff3399;
	}
.cc190              { /* Common */
	font            : bold 12pt 'MS Sans Serif';
	color           : #ff3399;
	text-align      : center;
	}
.cc191              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc192              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : right;
	}
.cc193              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc194              { /* Common */
	font            : 24pt 'Cooper Black';
	color           : #ff0000;
	text-align      : center;
	}
.cc195              { /* Common */
	font            : bold 12pt 'MS Sans Serif';
	color           : #ffffff;
	text-align      : center;
	}
span#e81            { /* bomba011037.gif */
	background      : transparent url(bomba011037.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 698.25pt;
	width           : 703.50pt;
	height          :  35.25pt;
	}
span#e80            { /* bomba011036.jpg */
	background      : transparent url(bomba011036.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :  10.50pt;
	width           : 727.50pt;
	height          : 516.75pt;
	}
span#e79            { /* bomba011035.jpg */
	background      : transparent url(bomba011035.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.00pt;
	top             : 289.50pt;
	width           : 135.75pt;
	height          :   0.75pt;
	}
span#e78            { /* bomba011034.jpg */
	background      : transparent url(bomba011034.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 704.25pt;
	width           :   4.50pt;
	height          :  21.75pt;
	}
span#e77            { /* bomba011033.jpg */
	background      : transparent url(bomba011033.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 704.25pt;
	width           :   4.50pt;
	height          :  21.00pt;
	}
span#e76            { /* bomba011032.jpg */
	background      : transparent url(bomba011032.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 704.25pt;
	width           :   4.50pt;
	height          :  21.00pt;
	}
span#e75            { /* bomba011031.jpg */
	background      : transparent url(bomba011031.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             : 704.25pt;
	width           :   4.50pt;
	height          :  21.75pt;
	}
span#e74            { /* bomba011030.jpg */
	background      : transparent url(bomba011030.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 704.25pt;
	width           :   4.50pt;
	height          :  21.75pt;
	}
img#e73             { /* bomba011029.gif */
	position        : absolute;
	left            :  24.00pt;
	top             : 132.75pt;
	width           : 699.00pt;
	height          :  35.25pt;
	}
img#e72             { /* bomba011028.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 132.00pt;
	width           :  69.75pt;
	height          :  39.75pt;
	}
img#e71             { /* bomba011027.jpg */
	position        : absolute;
	left            : 312.75pt;
	top             : 132.00pt;
	width           :  69.75pt;
	height          :  39.75pt;
	}
img#e70             { /* bomba011026.jpg */
	position        : absolute;
	left            : 390.00pt;
	top             : 132.00pt;
	width           :  69.75pt;
	height          :  39.75pt;
	}
img#e69             { /* bomba011025.jpg */
	position        : absolute;
	left            : 467.25pt;
	top             : 132.00pt;
	width           :  69.75pt;
	height          :  39.75pt;
	}
span#e68            { /* bomba011024.jpg */
	background      : transparent url(bomba011024.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 140.25pt;
	width           :   4.50pt;
	height          :  21.75pt;
	}
img#e67             { /* bomba011023.jpg */
	position        : absolute;
	left            : 495.00pt;
	top             :  40.50pt;
	width           : 225.75pt;
	height          : 105.00pt;
	}
img#e66             { /* bomba011022.jpg */
	position        : absolute;
	left            :  28.50pt;
	top             :  42.75pt;
	width           : 225.75pt;
	height          : 105.00pt;
	}
img#e65             { /* bomba011021.jpg */
	visibility      : hidden;
	position        : absolute;
	left            :  11.25pt;
	top             :  12.75pt;
	width           : 345.75pt;
	height          : 127.50pt;
	}
img#e64             { /* bomba011020.jpg */
	visibility      : hidden;
	position        : absolute;
	left            : 339.75pt;
	top             :  17.25pt;
	width           : 391.50pt;
	height          : 117.75pt;
	}
span#e63            { /* bomba011019.jpg */
	background      : transparent url(bomba011019.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.75pt;
	top             : 243.75pt;
	width           : 231.75pt;
	height          : 452.25pt;
	}
span#e62            { /* bomba011018.jpg */
	background      : transparent url(bomba011018.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 516.00pt;
	width           : 206.25pt;
	height          : 166.50pt;
	}
img#e61             { /* bomba011017.jpg */
	position        : absolute;
	left            :  40.50pt;
	top             : 164.25pt;
	width           : 277.50pt;
	height          :  88.50pt;
	}
img#e60             { /* bomba011016.jpg */
	position        : absolute;
	left            : 433.50pt;
	top             : 171.00pt;
	width           : 284.25pt;
	height          :  96.75pt;
	}
div#e59             {
	position        : absolute;
	left            :  54.75pt;
	top             : 312.75pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
span#e58            { /* bomba011015.jpg */
	background      : transparent url(bomba011015.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 319.50pt;
	width           : 144.00pt;
	height          :   0.75pt;
	}
span#e57            { /* bomba011014.jpg */
	background      : transparent url(bomba011014.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 387.00pt;
	width           : 144.00pt;
	height          :   0.75pt;
	}
div#e56             { /* BOMBA */
	position        : absolute;
	left            : 283.50pt;
	top             : 163.50pt;
	width           : 199.50pt;
	height          :  61.50pt;
	}
div#e55             { /* "We Set You Up In Busine... */
	position        : absolute;
	left            : 300.00pt;
	top             : 210.00pt;
	width           : 176.25pt;
	height          :  19.50pt;
	}
img#e54             { /* bomba011013.jpg */
	position        : absolute;
	left            : 468.75pt;
	top             : 709.50pt;
	width           :  54.00pt;
	height          :   8.25pt;
	}
img#e53             { /* bomba011012.jpg */
	position        : absolute;
	left            : 309.75pt;
	top             : 145.50pt;
	width           :  35.25pt;
	height          :   9.00pt;
	}
img#e52             { /* bomba011011.jpg */
	position        : absolute;
	left            : 465.00pt;
	top             : 145.50pt;
	width           :  54.00pt;
	height          :   8.25pt;
	}
img#e51             { /* bomba011010.jpg */
	position        : absolute;
	left            : 387.75pt;
	top             : 145.50pt;
	width           :  46.50pt;
	height          :   9.00pt;
	}
span#e50            { /* bomba011009.gif */
	background      : transparent url(bomba011009.gif) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 226.50pt;
	width           : 294.75pt;
	height          :  38.25pt;
	}
div#e49             { /* Gel Candle Manufacturing... */
	position        : absolute;
	left            : 243.00pt;
	top             : 224.25pt;
	width           : 288.75pt;
	height          :  47.25pt;
	}
div#e48             { /* Manufacturing Opportunit... */
	position        : absolute;
	left            :  31.50pt;
	top             : 201.00pt;
	width           : 172.50pt;
	height          :  25.50pt;
	}
img#e47             { /* bomba001003.gif */
	position        : absolute;
	left            : 288.75pt;
	top             : 456.00pt;
	width           : 188.25pt;
	height          :  52.50pt;
	}
div#e46             { /* GET A Gel Candle  BIZ OP... */
	position        : absolute;
	left            : 352.50pt;
	top             : 462.00pt;
	width           : 111.00pt;
	height          :  38.25pt;
	}
span#e45            { /* bomba004009.gif */
	background      : transparent url(bomba004009.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 425.25pt;
	width           : 136.50pt;
	height          :  20.25pt;
	}
div#e44             { /* Service Opportunities */
	position        : absolute;
	left            : 567.75pt;
	top             : 297.00pt;
	width           : 149.25pt;
	height          :  15.75pt;
	}
div#e43             { /* Other Services Offered */
	position        : absolute;
	left            : 542.25pt;
	top             : 387.75pt;
	width           : 180.00pt;
	height          :  18.75pt;
	}
div#e42             { /* Food Business Opportunit... */
	position        : absolute;
	left            : 525.75pt;
	top             : 203.25pt;
	width           : 180.00pt;
	height          :  17.25pt;
	}
span#e41            { /* bomba011008.jpg */
	background      : transparent url(bomba011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.75pt;
	top             : 381.75pt;
	width           : 135.75pt;
	height          :   0.75pt;
	}
div#e40             { /* Powder Soap Manufacturin... */
	position        : absolute;
	left            :  63.00pt;
	top             : 246.00pt;
	width           : 128.25pt;
	height          :  15.00pt;
	}
div#e39             { /* Roof Tile Manufacturing */
	position        : absolute;
	left            :  64.50pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
div#e38             { /* Roof Sheets Manufacturin... */
	position        : absolute;
	left            :  63.75pt;
	top             : 345.75pt;
	width           : 123.00pt;
	height          :  15.00pt;
	}
div#e37             { /* Gel Candle Manufacturing */
	position        : absolute;
	left            :  63.75pt;
	top             : 396.75pt;
	width           : 117.75pt;
	height          :  15.00pt;
	}
div#e36             { /* Drinking Glass Manufactu... */
	position        : absolute;
	left            :  63.75pt;
	top             : 413.25pt;
	width           : 134.25pt;
	height          :  15.00pt;
	}
div#e35             { /* Toilet Roll Manufacturin... */
	position        : absolute;
	left            :  63.75pt;
	top             : 285.00pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
div#e34             { /* Bath Soap Manufacturing */
	position        : absolute;
	left            :  63.00pt;
	top             : 228.00pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
div#e33             { /* Solar Power Manufacturin... */
	position        : absolute;
	left            :  63.75pt;
	top             : 429.00pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e32             { /* Pest Control Product Man... */
	position        : absolute;
	left            :  63.75pt;
	top             : 444.75pt;
	width           : 180.75pt;
	height          :  15.00pt;
	}
div#e31             { /* Paint Manufacturing */
	position        : absolute;
	left            :  64.50pt;
	top             : 462.00pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e30             { /* Company Registrations */
	position        : absolute;
	left            : 592.50pt;
	top             : 412.50pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
div#e29             { /* Business Consultancy */
	position        : absolute;
	left            : 597.75pt;
	top             : 428.25pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
div#e28             { /* Business Plans */
	position        : absolute;
	left            : 627.75pt;
	top             : 443.25pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e27             { /* T-Shirt Printing */
	position        : absolute;
	left            : 630.00pt;
	top             : 331.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
div#e26             { /* Embroidery */
	position        : absolute;
	left            : 645.00pt;
	top             : 313.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e25             { /* Pizza Manufacturing */
	position        : absolute;
	left            : 612.00pt;
	top             : 222.75pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e24             { /* Cooking Oil Manufacturin... */
	position        : absolute;
	left            : 587.25pt;
	top             : 238.50pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e23             { /* Bread Manufacturing */
	position        : absolute;
	left            : 573.00pt;
	top             : 254.25pt;
	width           : 129.75pt;
	height          :  14.25pt;
	}
div#e22             { /* Finance Options */
	position        : absolute;
	left            : 586.50pt;
	top             : 459.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
img#e21             { /* bomba011007.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 710.25pt;
	width           :  36.00pt;
	height          :   9.00pt;
	}
img#e20             { /* bomba011006.jpg */
	position        : absolute;
	left            : 315.75pt;
	top             : 709.50pt;
	width           :  35.25pt;
	height          :   9.00pt;
	}
img#e19             { /* bomba011005.jpg */
	position        : absolute;
	left            : 393.75pt;
	top             : 709.50pt;
	width           :  46.50pt;
	height          :   9.00pt;
	}
div#e18             { /* Discover How To Make You... */
	position        : absolute;
	left            :  28.50pt;
	top             : 576.00pt;
	width           : 191.25pt;
	height          : 102.75pt;
	}
span#e17            { /* bomba011004.jpg */
	background      : transparent url(bomba011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             : 277.50pt;
	width           : 122.25pt;
	height          : 138.75pt;
	}
img#e16             { /* candle.gif */
	position        : absolute;
	left            :  27.00pt;
	top             : 532.50pt;
	width           : 240.75pt;
	height          :  44.25pt;
	}
img#e15             { /* bomba011003.jpg */
	position        : absolute;
	left            : 300.75pt;
	top             : 464.25pt;
	width           :  33.00pt;
	height          :  39.75pt;
	}
span#e14            { /* bonus_book_business.jpg */
	background      : transparent url(bonus_book_business.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             : 531.00pt;
	width           :  93.75pt;
	height          : 112.50pt;
	}
span#e13            { /* bonus_book_manufact.jpg */
	background      : transparent url(bonus_book_manufact.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 577.50pt;
	width           : 101.25pt;
	height          : 112.50pt;
	}
span#e12            { /* bonus_book_massage.jpg */
	background      : transparent url(bonus_book_massage.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 525.00pt;
	width           :  93.75pt;
	height          : 112.50pt;
	}
div#e11             { /* BUY NOW GET ALL THREE */
	position        : absolute;
	left            : 519.75pt;
	top             : 621.75pt;
	width           : 199.50pt;
	height          :  54.75pt;
	}
img#e10             { /* BONUS\ */
	background      : transparent url(bomba011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 512.25pt;
	width           : 144.00pt;
	height          :  53.25pt;
	}
div#e9              { /* QUOTE REQUEST */
	position        : absolute;
	left            : 325.50pt;
	top             : 427.50pt;
	width           : 120.00pt;
	height          :  18.75pt;
	}
img#e8              { /* bomba011001.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             : 146.25pt;
	width           :  36.00pt;
	height          :   9.00pt;
	}
div#e7              { /* Detergents Manufacturing */
	position        : absolute;
	left            :  63.00pt;
	top             : 265.50pt;
	width           : 117.00pt;
	height          :  15.00pt;
	}
img#e6              { /* album7.gif */
	position        : absolute;
	left            : 294.75pt;
	top             : 529.50pt;
	width           : 178.50pt;
	height          : 138.00pt;
	}
div#e5              { /* Palisade Fence Manufactu... */
	position        : absolute;
	left            :  63.00pt;
	top             : 363.00pt;
	width           : 138.00pt;
	height          :  15.00pt;
	}
div#e4              { /* Branding */
	position        : absolute;
	left            : 641.25pt;
	top             : 348.75pt;
	width           :  56.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Job Creation Club */
	position        : absolute;
	left            : 623.25pt;
	top             : 269.25pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e2              { /* Cell Phone Biz Start Up */
	position        : absolute;
	left            : 573.75pt;
	top             : 366.00pt;
	width           : 123.00pt;
	height          :  14.25pt;
	}
div#e1              { /* Nappy Manufacturing */
	position        : absolute;
	left            :  63.75pt;
	top             : 300.75pt;
	width           :  96.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
